body {margin: 0; padding: 0 0 10px 0; width: 100%; text-align: center; background-color: #fff;}
p, h1, h2, h3, h4, ul, li, td, th {margin: 0; padding: 0; color: #1A1719;  font-family: Tahoma, Geneva, sans-serif; font-size: 12px;}

#wrap {width: 920px; margin: 0 auto; text-align: left;}

#head {width: 100%; margin: 25px 0 7px; height: 159px; position: relative;}
#head h1 {position: absolute; top: 0; left: 0; margin: 0;}
#head h1 a {display: block; width: 108px; height: 148px; text-indent: -2000px; background: url(/sites/all/themes/ko/i/cio/cio_2021-108-v1.jpg) no-repeat; outline: none;}
#head span.headed {position: absolute; top: 0; left: 0; margin: 0;}
#head span.headed a {display: block; width: 108px; height: 148px; text-indent: -2000px; background: url(/sites/all/themes/ko/i/cio/cio_2021-108-v1.jpg) no-repeat; outline: none;}
#head .wisdom {position: absolute; top: 0; right: 0; width: 732px; height: 142px; background: #c00 url(/files/bestcio/head.jpg) no-repeat 0 0;}
#head ul.navigation {list-style: none; padding: 12px 0 15px 55px;}
#head .navigation li {margin: 0; padding: 0 10px 0 0; display: inline;}
#head .wisdom p {color: #fff; font-family: Arial; font-size: 24px; line-height: 1em; margin: 0; padding: 0 150px 0 55px;}
#head .wisdom p.author {text-align: right; font-size: 18px; margin: -2px 0 0 0;}

.column_left {width: 170px; float: left;}
.column_left .pad {border-top:2px solid #000; margin:0; padding: 5px 10px 0 2px;}
.column_left .pad p {border-top: 1px dotted #bbb; margin: 0; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; padding: 5px 0 15px 45px; background: url(i/arred.gif) no-repeat 37px 10px;}
.column_left .pad p a {text-decoration: underline; color: #777;}
.column_left .pad p a:hover {color: #000; text-decoration: none;}
.column_center {width: 550px; float: left; background: url(/files/bestcio/shadow.gif) no-repeat top left; min-height:600px;}
.column_center .pad {margin: 12px 40px 0 50px;}
.column_right {width: 190px; float: left; background: url(/files/bestcio/shadow.gif) no-repeat top left;}
.column_right .pad {margin: 0 0 0 35px;}

.column_left h2 {font-size: 11px; font-weight: normal; padding: 0 0 1em 0; color: #000; text-transform: uppercase;}
ul.news {list-style: none; width: 100%;  font-family: Tahoma, Geneva, sans-serif; padding: 0!important;}
.news li {font-size: 11px!important; padding: 0 0 15px 0; position: relative; margin-left: 45px; line-height: 1.2em;}
.news li span {display: block; width: 40px; color: #fff; background-color: #c00; position: absolute; top: 2px; left: -45px; text-align: center; font-size: 7pt; line-height: 1.2em;}
.news li.last {padding: 0 0 10px 0;}  

.content h2.title {font-size: 20px;  font-family: Tahoma, Geneva, sans-serif; font-weight:normal; margin: 0; padding: 0 0 10px; line-height: 1em;}
.content h2.title a {color: #000;}
.content h2.title a:hover {color: #2266EE; text-decoration: none;}
.content p {font-family: Arial; font-size: 12px; margin: 5px 0 1em 0; line-height: 1.3em;}
.content ul {/*margin: -0.8em 0 1em 2.5em; line-height: 1.3em;*/}
.content li { font-family: Tahoma, Geneva, sans-serif; font-size: 10px;}
.content .date { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #666; margin-top: -10px;}
.content span.data {font-size: 10px; color: #666; font-family: Tahoma, Geneva, sans-serif;  line-height: 1.5em!important;}
.content {font-family: Arial; font-size: 12px; line-height: 1.3em; padding: 5px 0 10px 0;}
.content .list {margin: 0 0 15px; border-collapse: collapse; border-top: 1px dotted #E3B698;}
.content .list td {padding: 6px 7px 6px 0; font-size: 11px; border-bottom: 1px dotted #E3B698; vertical-align: top; font-family: Arial;}
.content .userpic {float: left; margin: 0 10px 5px 0;}


ul.sponsors {padding-top: 15px; list-style: none;}
.sponsors li {font-size: 11px; padding: 10px 0; display: block; min-height: 20px; clear: both; border-top:1px dotted #BBBBBB;}
.sponsors li img {margin: 6px 0 10px 0;}
.sub-sponsors {margin: 10px 0 0 0; padding: 0; list-style: none;}
.sub-sponsors li {font-size: 10px; border: none; background: url(i/bull-2px-gr.gif) no-repeat 0 6px; padding: 0 0 0 7px;}
.sub-sponsors li.seti {background: none; padding: 0; font-size: 11px;}

.navigation a:link {color: #fff; text-decoration: underline;}
.navigation a:visited {color: #fff; text-decoration: underline;}
.navigation a:hover {color: #fff; text-decoration: none;}

.form2 {margin: 0; padding: 0; border-collapse: collapse;}
.form2 td, .form2 th {font-size: 11px; padding: 4px 4px 4px 8px; border: 1px solid #999;}
.form2 th {background: #FFDAC4;}
.form2 th b {font-weight: normal;}

.form-item label { font-family: Tahoma, Geneva, sans-serif; font-size: 12px; display: block; margin: 0; padding: 0; font-weight: bold; color: #1A1719;}
.form-item input {margin: 2px 0 10px 0; width: 435px;}
.form-item select {margin: 2px 0 10px 0;}
.form-required {color: #f00;}

.bestcio2 .form-item {clear: both; width: 100%; margin: 0; padding: 0 0 15px;  font-family: Tahoma, Geneva, sans-serif; font-size: 18px;}
.bestcio2 .form-radios {width: 100%; clear: both;}
.bestcio2 .form-radios .form-item {width: 60px; float: left; margin: 0; clear: none; padding-left: 15px;}
.bestcio2 .form-item label {font-weight: normal;}
.bestcio2 .form-radio {width: auto;}
.bestcio2 textarea {width: 90%;}

.bestcio2.anketa .note {font-size: 10px; background: #FEFBD9; padding: 10px 15px 1px; margin-bottom: 15px;}
.bestcio2.anketa .note p {font-size: 10px!important;}
.bestcio2.anketa .form-item {font-size: 11px!important; font-weight: bold!important; padding: 0 0 5px;}
.bestcio2.anketa .form-radios {border-bottom:1px solid #E5E5E5; clear:both; height:40px; width:100%; padding-left: 15px;}

.error {background-color: #f99;}

a img {border: none;}
/*.wa {width: 100%;}*/

a {text-decoration: none;}
a:link {color: #129;} /* 26e */
a:visited {color: #129;}
a:hover {color: #26e; text-decoration: underline;}

a.white:link {color: #fff;}
a.white:visited {color: #fff;}
a.white:hover {color: #eee;}

a.red:link {color: #d00;}
a.red:visited {color: #d00;}
a.red:hover {color: #000;}

a.black:link {color: #000;}
a.black:visited {color: #000;}
a.black:hover {color: #000; text-decoration: none;}

h1 a:link,
h1 a:visited {text-decoration: none; color: #000;}
h1 a:hover {color: #26e;}

h4 a:link,
h4 a:visited {text-decoration: none; color: #000;}
h4 a:hover {color: #26e;}


.u_menu {/*border-top: 5px solid #000;*/ margin-bottom: 0;}
.u_menu ul {margin: 0; padding: 2px 0 0 0;}
.u_menu ul li {margin: 0; padding: 4px 0 5px 0; border-bottom: 1px solid #e5e5e5; list-style: none; font-size: 12px; background: transparent url(/sites/all/themes/ko/i/arr4.gif) no-repeat 2px 8px;}
.u_menu ul li a {color: #666; text-decoration: none; padding-left: 17px;}
.u_menu ul li a:hover {color: #000; text-decoration: none;}
.u_menu ul li a.activ {color: #000; font-weight: bold; text-decoration: none;}

.pager {font-family: Tahoma; font-size: 11px; line-height: 1em; padding: 0 0 15px 0; margin-top:15px; }
.pager a {padding: 2px 6px 3px 6px; border: 1px solid #ddd; margin: 0 1px;}
.pager a:hover {border: 1px solid #ccc; text-decoration: none; color: #000; background: #f8f8f8;}
.pager strong {padding: 2px 6px 3px 6px!important; margin: 0 1px; border: 1px solid #ccc; background: #f2f2f2; font-weight: normal;}

.market-news {}
.market-news .pad {margin: 0;}
.market-news h2 {margin: 0 5px; padding: 0 0 5px 0; background: #fff; border-bottom: 1px solid #eee;}
.market-news .news {margin: 5px 0 0 10px; padding: 0; list-style: none; width: 100%;}
.market-news .news li {display: block; float: left; width:21%; padding: 0 2px 5px 0; margin-left: 48px;}
.market-news .news li span {left: -45px; }
.market-news p {border-top: 1px solid #eee; clear: both; text-align: right; margin: 0 10px 0 0; font-size: 10px; font-family: Tahoma, Geneva, sans-serif; padding: 5px 0 0 7px;}



.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

ul.links li {
  border-left: 1px solid #9cf;
}
ul.links li.first {
  border: none;
  padding-left: 0;
}
.links {
  color: #333;
}

.poll_container ul.links li.comment_forbidden {padding-left: 24px; background: #fff url(i/ico_key.gif) no-repeat 4px 5px; font-size: 12px; color: #777;}

ul.links li {
  border-left: 1px solid #9cf;
}

h2.ko_style {border-top: 1px solid #bbb; font-family: Arial; font-size: 13px; margin: 0; padding: 9px 0 0 0; color: #d00; line-height: 1em; font-weight: normal;}
h2.ko_style span {border-top: 4px solid #000; padding-top: 4px; text-transform: none; color: #EF7500; }
h2.ko_style span a {color: #EF7500!important;}

.one_blog_block {padding: 0; margin: 0 0 10px 0;}
.one_blog_block .inner {width: 100%;}
.one_blog_block p {margin: 0 0 7px 0;}
.one_blog_block .inner h2 {border-top:1px solid #BBB; font-family: Arial; font-size: 13px; margin: 0; padding: 9px 0 5px; color: #666; line-height: 1em; font-weight: normal; }
.one_blog_block .inner h2 span {text-transform: none; border-top:4px solid #000; padding-top:4px;}
.one_blog_block .inner h2 span a {color: #d00; text-decoration: none;}
.one_blog_block .inner h2 span a:hover {color: #000; text-decoration: underline;}
.one_blog_block .userpic {float: left; margin: 0;}
.one_blog_block .userpic p {margin: 0; padding: 0; color: #666; font-size: 10px; font-family: Arial;} /* columns */
.one_blog_block .posted {margin: 0; font-size: 12px; color: #d00; text-align: right; padding-bottom: 10px;}
.one_blog_block .posted i {color: #777; font-style: normal;}
.one_blog_block .posted a {}
.one_blog_block .read_more {margin-top: -3px;}
.one_blog_block .inner h1 {font-family: Tahoma; font-size: 20px; color: #000; font-weight: normal; letter-spacing: 0; line-height: 1em; color: #333; padding: 0 0 3px 0; margin: 0;}
.one_blog_block .inner h4 {font-family: Tahoma; font-size: 20px; color: #000; font-weight: normal; letter-spacing: 0; line-height: 1em; color: #333; padding: 0 0 3px 0; margin: 0;}

.one_blog_block .inner .item-list {margin: 0; padding: 0; clear: left;}
.one_blog_block .inner .item-list ul {margin: 0; padding: 0; list-style: none;}
.one_blog_block .inner .item-list li {padding: 2px 0 2px 98px; margin: 0; line-height: 1.2em; background: transparent url(/sites/all/themes/ko/i/bul2.gif) no-repeat 85px center; list-style: none; color: #777;}

.one_blog_block ul {margin: 0 0 0 98px; padding: 0; list-style: none;}
.one_blog_block li {padding: 2px 0 2px 0px; margin: 0; line-height: 1.2em; font-size: 12px; background: transparent url(/sites/all/themes/ko/i/bul2.gif) no-repeat 85px center; list-style: none; color: #777;}
/* .one_blog_block ul.icon li {background: none; margin: 0;} */
.one_blog_block ul.icon li {background: none; margin: 0; padding: 0 0 0 0;}
.one_blog_block ul.icon li img {float: left; margin: 2px 8px 0 0;}
.one_blog_block li i {font-style: normal; color: #777;  font-family: Tahoma, Geneva, sans-serif; font-size: 10px;}

.one_blog_block .item-list li i {font-style: normal; color: #777;  font-family: Tahoma, Geneva, sans-serif; font-size: 10px;}
.fr {float:right;}

.of_the_year {margin: 30px 0 10px 0px;}
.of_the_year h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year .cio {background:#FFFFFF url(i/oftheyear2.jpg) no-repeat scroll 0 -195px; padding:0 0 5px;}

.of_the_year_2 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_2 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_2 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_2 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_2 .cio {background:#FFFFFF url(i/oftheyear2.jpg) no-repeat scroll 0 -190px; padding: 5px 0; min-height: 80px;}

.of_the_year_2.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_2.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_2.result-09 h1, .of_the_year_2.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_2.result-09 h4, .of_the_year_2.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_2.result-09 .cio {background:#FFFFFF url(i/oftheyear3.jpg) no-repeat scroll 0 -190px; }

.of_the_year_3 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_3 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_3 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_3 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_3 .cio {background:#FFFFFF url(i/oftheyear4.jpg) no-repeat scroll 0 -190px; padding: 5px 0; min-height: 80px;}

.of_the_year_3.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_3.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_3.result-09 h1, .of_the_year_3.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_3.result-09 h4, .of_the_year_3.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_3.result-09 .cio {background:#FFFFFF url(i/yearbest2011.png) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.of_the_year_4 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_4 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_4 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_4 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_4 .cio {background:#FFFFFF url(i/yearbest2012.jpg) no-repeat scroll 0 10px; padding: 5px 0; min-height: 80px;}

.of_the_year_4.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_4.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_4.result-09 h1, .of_the_year_4.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_4.result-09 h4, .of_the_year_4.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_4.result-09 .cio {background:#FFFFFF url(i/yearbest2013.jpg) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.of_the_year_5 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_5 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_5 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_5 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_5 .cio {background:#FFFFFF url(i/yearbest2014.jpg) no-repeat scroll 0 10px; padding: 5px 0; min-height: 80px;}

.of_the_year_5.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_5.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_5.result-09 h1, .of_the_year_5.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_5.result-09 h4, .of_the_year_5.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_5.result-09 .cio {background:#FFFFFF url(i/yearbest2015.jpg) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.of_the_year_6 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_6 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_6 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_6 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_6 .cio {background:#FFFFFF url(i/yearbest2016.jpg) no-repeat scroll 0 10px; padding: 5px 0; min-height: 80px;}

.of_the_year_6.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_6.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_6.result-09 h1, .of_the_year_6.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_6.result-09 h4, .of_the_year_6.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_6.result-09 .cio {background:#FFFFFF url(i/yearbest2017.jpg) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.of_the_year_7 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_7 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_7 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_7 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_7 .cio {background:#FFFFFF url(i/yearbest2018.jpg) no-repeat scroll 0 10px; padding: 5px 0; min-height: 80px;}

.of_the_year_7.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_7.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_7.result-09 h1, .of_the_year_7.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_7.result-09 h4, .of_the_year_7.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_7.result-09 .cio {background:#FFFFFF url(i/yearbest2019.jpg) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.of_the_year_8 {border-top:2px solid #000; margin:15px 0 10px; padding:5px 0 0; }
.of_the_year_8 h1 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_8 h4 {padding: 0 0 3px 55px; margin: 0; font-size: 22px; line-height: 1.1em; color: #000; font-family: Tahoma, Geneva, sans-serif; font-weight: normal;}
.of_the_year_8 p {margin: 0; color: #666; font-size: 11px; padding-left: 55px;}
.of_the_year_8 .cio {background:#FFFFFF url(i/yearbest2020.jpg) no-repeat scroll 0 10px; padding: 5px 0; min-height: 80px;}

.of_the_year_8.result-09 {margin: 15px 0 10px 0; width: 210px; float: left;}
.of_the_year_8.result-08 {margin: 15px 30px 10px 5px; width: 210px; float: left;}
.of_the_year_8.result-09 h1, .of_the_year_8.result-08 h1 {padding-top: 5px; outline: none;}
.of_the_year_8.result-09 h4, .of_the_year_8.result-08 h4 {padding-top: 5px; outline: none;}
.of_the_year_8.result-09 .cio {background:#FFFFFF url(i/yearbest2021.jpg) no-repeat scroll 0;  padding: 5px 0; min-height: 80px;}

.cb {clear: both;}

.subtitle {border-top: 1px solid #888; padding: 2px 0; margin: 0!important; line-height:1.2em!important;}
.subtitle span {font-size: 13px; border-top: 2px solid #000; line-height: 1em; color: #c00;}
.subtitle span a {color: #c00 !important;}

.subtitle2 {border-top: 1px solid #888; padding: 2px 0; margin: 0 0 10px 0!important; line-height:1.2em!important;}
.subtitle2 span {font-size: 13px; border-top: 2px solid #000; line-height: 1em; color: #c00;}
.subtitle2 span a {color: #EF7500 !important;}

.mainbox {padding-top: 1px; margin: 8px 0 10px 0; /*background: url(i/dot.gif) repeat-y 282px 0px;*/}
.mainbox .left {width: 250px; float: left;}
.mainbox .left .item h1 {font-family: Tahoma, Geneva, sans-serif; font-size: 20px; font-weight: normal; margin: 0; padding: 0; line-height: 1em;}
.mainbox .left .item h4 {font-family: Tahoma, Geneva, sans-serif; font-size: 20px; font-weight: normal; margin: 0; padding: 0; line-height: 1em;}
.mainbox .left .item p {font-size: 12px; line-height: 1.2em; padding: 0 0 5px 98px;  margin: 0!important;}
.mainbox .left .item .still {border:1px solid #BBB; float:left; height:83px; margin-bottom:10px; margin-top:8px; width:83px;}
.mainbox .right {float: right; width: 190px;}
.mainbox .right ul {margin: 3px 0; padding: 0; list-style: none;}
.mainbox .right ul li {font-size:11px; line-height:1.2em; margin:0; padding:0 0 5px 0; text-indent:0;}
.mainbox .right ul li i {color:#777; font-family:Tahoma; font-size:9px; font-style:normal; display: block;}

.interview {padding-bottom: 15px;}
.interview .item {}
.interview .item h1 {font-family: Tahoma, Geneva, sans-serif; font-size: 20px; font-weight: normal; margin: 0; padding: 0; line-height: 1em;}
.interview .item h4 {font-family: Tahoma, Geneva, sans-serif; font-size: 20px; font-weight: normal; margin: 0; padding: 0; line-height: 1em;}
.interview .item img {float: left; margin: 4px 13px 0 0;} 
.interview .item p {padding: 0; margin: 0!important;}
.interview .item p.info {border-bottom:1px dotted #BBB; color:#777; font-family:Verdana; font-size:10px; line-height:1em; margin:5px 0 5px 98px !important; padding:0 90px 5px 0;}
.interview .item p.info b {color:#000; font-family:Tahoma; font-size:11px; line-height:1.5em;}
.interview ul {margin: 5px 0 0 0px; padding: 5px 0 0 0px; border-top: 1px solid #bbb; list-style: none;}
.interview ul li {background: url(i/bul2.gif) no-repeat 85px center; color:#777; font-size:12px; line-height:1.2em; list-style-image:none; list-style-position:outside;
list-style-type:none; margin:0; padding:2px 0 2px 98px;}
.interview ul li span {color:#777; font-family:Tahoma; font-size:10px;}
.interview .more {padding: 5px 0 0 98px; margin: 0;}
.more {font-size: 11px!important;}

.forum {padding-bottom: 15px;}
.forum ul li {background: url(i/bull-gr.gif) no-repeat 0 7px; color:#777; font-size:12px; line-height:1.2em; list-style-image:none; list-style-position:outside;
list-style-type:none; margin: 0 0 0 3px; padding:2px 0 2px 10px;}
.forum ul li span {display: block;}
.forum .more {margin-left: 13px;}

.news-partner {margin: 10px 0 0 35px; font-family: Tahoma, Geneva, sans-serif;}
.news-partner h5 {margin: 0; color: #000; font-size: 11px; font-weight: normal; line-height: 2.2em; border-top: 2px solid #000; text-transform: uppercase;}
.news-partner img {float: right; margin: 4px 1px 0 0; border: 0 none;}
.news-partner ul {margin: 5px 0 0 0; padding: 0!important; list-style: none;}
.news-partner ul li {margin: 5px 0 8px 0; padding: 0; font-size: 11px; line-height: 1.1em;}
.news-partner ul li i {font-size: 10px; color: #777; font-style: normal; display: block; padding-top: 2px;}
.news-partner .more {border-top: 1px dotted #bbb; margin: 0 0 20px 0; font-size: 10px; background: url(i/arred.gif) no-repeat 0 9px; padding: 5px 0 0 8px;}
.news-partner .more a {color: #777; text-decoration: underline;}
.news-partner .more a:hover {color: #000; text-decoration: none;}


.submitted {color: #999; font-size: 0.8em;}
.node .taxonomy {color:#999; font-size:0.8em; padding-left:1.5em;}

ul.links li { border-left: 1px solid #9cf; display: inline; padding: 0 0 0 5px;}
ul.links li.first { border: none;  padding-left: 0!important;}
.links.inline {display:inline!important; list-style: none; margin-left: -15px;}
ul.links {margin:0; padding:0; }
.links {color:#333;}


.poll_container {}
.poll_container h2 {font-family: Tahoma; font-size: 24px; color: #000; font-weight: normal; letter-spacing: 0; line-height: 1em; color: #333; margin: -5px 0 0 0; padding: 0 0 8px 0;}
.poll .title {font-size: 14px; color: #000;  margin: 0; line-height: 1.2em; padding: 0 0 18px 0;}
.poll .text {font-size: 11px; color: #333; line-height: 1em; padding-bottom: 2px; margin-top: -1px;}
.poll .bar {height: 14px; margin: 1px 0; background: #FFC4C4 url(i/poll_bar_0.gif) repeat-x top left;}
.poll .bar .foreground {background: #FF3D3D url(i/poll_bar_1.gif) repeat-x top left; height: 14px; float: left;}
.poll .percent {text-align: right; font-size: 10px; color: #999; line-height: 1em; margin-top: -4px; font-family: Verdana;}
.poll .total {text-align: center; font-size: 11px; color: #000; background: #eee; margin: 7px 0 10px 0; padding: 2px 0 3px 0;}
.poll_container ul.links {padding-top: 5px;}
.poll_container ul.links li {display: list-item; padding: 0 0 2px 0; border: none; font-size: 12px;}
.poll_container ul.links li.comment_forbidden {padding-left: 24px; background: #fff url(i/ico_key.gif) no-repeat 4px 5px; font-size: 12px; color: #777;}

.poll .vote-form {text-align: center;}
.poll .vote-form .choices {text-align: left; margin: 0 auto; display: table;}
.node-form .poll-form fieldset {display: block;}

.form-item label {
  font-size: 1em;
  color: #222;
}


.last_issue {}
.last_issue .cover {position: relative; width: 100%; height: 265px!important;}
.last_issue .cover img {position: absolute; top: 0; right: 0!important; width: 160px; border: 1px solid #eee; }
.last_issue p {font-size: 10px; font-family: Tahoma; background: url(i/bull-2px-gr.gif) no-repeat 0 10px; padding: 5px 10px 0 7px!important; margin: 0!important; line-height: 1.1em;}

.poll_container {margin: 0; padding: 8px 2px 0 2px; font-size: 10px; font-family: Tahoma; border-top:2px solid #000;}
.poll_container h2 {font-size: 12px;  font-weight: normal; margin: 0 0 5px 0; padding: 0;}
.poll_container h3 {font-size: 11px; line-height: 1.2em; margin: 5px 0 10px 0;}
.poll_container .option {font-weight: normal; font-size: 11px; margin: 10px 0 5px 0;}
.poll_container .form-checkbox {width: 10px; margin: 0 4px 0 0; padding:0;}
.poll_container .poll input.form-submit {font-size: 11px;}


UL.primary {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; LINE-HEIGHT: normal; PADDING-TOP: 0px; BORDER-BOTTOM: #bbb 1px solid; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; BORDER-COLLAPSE: collapse; HEIGHT: auto
}
UL.primary LI {
    DISPLAY: inline
}
UL.primary LI A {
    BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #bbb 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #bbb 1px; HEIGHT: auto; BACKGROUND-COLOR: #ddd; TEXT-DECORATION: none
}
UL.primary LI.active A {
    BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #fff
}
UL.primary LI A:hover {
    BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #eee; BORDER-TOP-COLOR: #ccc; BACKGROUND-COLOR: #eee; BORDER-RIGHT-COLOR: #ccc
}

ul.links li {
  border-left: 1px solid #9cf;
}
ul.links li.first {
  border: none;
  padding-left: 0;
}


.form-text {
  width: 100px;
}


.meter {background: #eee url(i/meter-bg.gif) no-repeat 0 0; width: 150px; height: 160px; margin-bottom: 25px;}
.meter div {position: relative; font-size: 11px; color: #000; font-family: Tahoma; height: 80px; line-height: 1.1em;}
.meter div span {position: absolute;  }
.meter div .title {top: 5px; left: 10px;}
.meter div .data {top: 43px; left: 55px; display: block; width: 75px; height: 20px; line-height: 2em;}
.meter div b {display: block; float: left; margin: left; color: #e84a0f; font-weight: normal; font-size: 20px; margin: 0 5px 0 10px;}

p.intro1 {border-top: 1px solid #d00; border-bottom: 1px solid #d00; padding: 8px 0 10px 0; margin-top: 0; font-style: italic;}
div.inset1 {margin: 16px 0; padding: 10px; background: #eee; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;}
div.inset1 h3 {font-family: Arial, Tahoma; font-size: 14px; font-weight: bold; color: #111; padding: 0; margin: 12px 0 12px 0;}


/* --- block Sale PDF ---- */

.pdf-mag-buy {background: url(i/pdf/pdf-sign3.png) no-repeat 128px 0; position:absolute; top: 215px; left: -5px; width: 200px; height: 70px;}
.pdf-mag-buy .button {display:block; height: 32px; margin: 20px 0 0 0; outline:medium none; text-indent:-4000px; width:160px; background: url(i/pdf/buy-pdf_button2.png) no-repeat 0 0;}
.pdf-mag-buy .button:hover {background: url(i/pdf/buy-pdf_button_over2.png) no-repeat 0 0; margin: 21px 0 0 0;}

* html .pdf-mag-buy {background-image: expression('none'); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sites/all/themes/ko/i/pdf/pdf-sign.png', sizingMethod='crop');}

#pdfbuyshown div {top: 0!important;}

/* --- block Sale PDF ---- */


#footer {margin-top: 50px!important;}


.gallery_block {width: 460px; height: 232px; background: url(https://ko.com.ua/files/bestcio/gallery_bg.jpg) no-repeat 0 0; padding-top: 10px;}
.gallery_block .photo {margin: 0 0 0 10px; width: 440px; height: 185px;}
.gallery_block .photo a img {float: left; margin: 0 2px 2px 0;}
.gallery_block .photo a img.last {margin: 0 0 2px 0!important;}
.gallery_nav {position: relative; margin-top: 3px;}
.gallery_nav span {position: absolute; top: 5px;}
.gallery_nav .g_larr {left: 10px;}
.gallery_nav .g_rarr {right: 10px;}
.gallery_nav a {display: block; width: 16px; height: 16px; text-indent: -4000px; outline: none;}
.gallery_nav .g_larr a {background: url(https://ko.com.ua/files/bestcio/fg-larr.gif) no-repeat 0 0;}
.gallery_nav .g_larr a:hover {background: url(https://ko.com.ua/files/bestcio/fg-larr-2.gif) no-repeat 0 0;}
.gallery_nav .g_rarr a {background: url(https://ko.com.ua/files/bestcio/fg-rarr.gif) no-repeat 0 0;}
.gallery_nav .g_rarr a:hover {background: url(https://ko.com.ua/files/bestcio/fg-rarr-2.gif) no-repeat 0 0;}
.gallery_nav h2 {display: block; margin: 0; padding: 0; position: absolute; top: 7px; left: 80px; text-indent: -4000px; 
		width: 301px; height: 15px; background: url(https://ko.com.ua/files/bestcio/gallery-title.gif) no-repeat 0 0;}
.gallery_nav .none_hover_act a {cursor: default!important;}
.gallery_nav .none_hover_act a:hover {background: none!important;}


.digest-ko {background: url(/sites/all/themes/ko/i/oboz.gif) no-repeat 0 0; height:199px; margin: 20px 0; padding: 0 43px 0 30px;}
.digest-ko h1 {color:#000; font-size:20px; margin:0; padding:65px 0 0 0; font-weight: normal;letter-spacing:0;  line-height:1em;}
.digest-ko h4 {color:#000; font-size:20px; margin:0; padding:65px 0 0 0; font-weight: normal;letter-spacing:0;  line-height:1em;}
.digest-ko p {font-size: 14px; margin: 5px 0 10px; padding: 0; }
.digest-ko .mo {background: url(/sites/all/themes/ko/i/ar.gif) no-repeat 45px 4px; font-size: 12px;}
.digest-ko a {color: #000;}

.arhiv {font: 11px verdana; text-align: center; margin:0;}
.arhiv a {background: url(/sites/all/themes/ko/i/buttons.gif) no-repeat center 0; display: block; height: 28px; text-indent: -3000px; width: 174px;  margin-top: 10px;}
.arhiv a:hover {background: url(/sites/all/themes/ko/i/buttons.gif) no-repeat center -28px;}
.arhiv a:active {background: url(/sites/all/themes/ko/i/buttons.gif) no-repeat center -56px;}